/*     631705 : 서브 상단      */
.textarea__631705__ {padding:20px 10px; background:url('/img_up/shop_pds/center11/build/option/seo-sang-dan21705970978.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__631705__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__631705__ .eng_name {font-size:14px;}
.textarea__631705__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__631705__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__631705__ .pc { display: none; }
.textarea__631705__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__631705__ {padding:100px 0 50px;}

.textarea__631705__ p {font-size:23px}

.textarea__631705__ .eng_name {font-size:18px;} 
.textarea__631705__ .kor_name {font-size:40px;} 
.textarea__631705__ .sun {margin:28px auto;}

.textarea__631705__ .pc {display: block;}
.textarea__631705__ .mb {display: none;}
}

/*     631715 : 타이틀 텍스트      */
.text__257645__  {padding:40px 0 20px;}
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#343434;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#9d9d9d; font-weight:300;}
.text__257645__ .mark{position: relative;display:inline-block;}
.text__257645__  .mark:after{content: '';position: absolute;bottom: 0; left: 0;width: 100%;height: 40%;background-color: #ccf5ff; z-index: -1;}


@media all and (min-width:1024px){
.text__257645__  {padding:90px 0 40px;}
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     631725 : 이미지      */
.img__631725__ {max-width:100%}
.img__631725__ * {box-sizing:border-box}
.img__631725__ a {display:block;vertical-align:top}
.img__631725__ img {width:px;vertical-align:top}

/*     631735 : 장문 텍스트      */
.textarea__272595__{padding:20px 5px 0;}

.textarea__272595__ h3{font-size:18px; padding:5px 0;margin:0;}
.textarea__272595__ .time{border:none !important;}
.textarea__272595__ p {
	display:block;margin:0;padding:0;
	font-size:17px;color:{$farm_set[color]};letter-spacing:-0.03;line-height:1.35em;font-weight: 300;
}
.textarea__272595__ p.blue{color:#0e66b6;}

.textarea__272595__{font-size:16px;}
.textarea__272595__ ul { list-style: none; margin:0 0 10px 0; padding:0;}
.textarea__272595__ ul li{display:flex; width: 100%;justify-content: space-between; padding:4px 0;border-bottom:1px solid #193d71;     flex-wrap: wrap;}
.textarea__272595__ ul li:last-child{border-bottom:0;}

.textarea__272595__ ul li >div{ width:380px;display: flex; justify-content: space-between;}


.textarea__272595__ ul li span{letter-spacing:0.02em;}
.textarea__272595__ ul li span.days{letter-spacing:0.02em;color:#0e66b6;; font-weight:700;}
.textarea__272595__ ul li span.time_b{width:200px;text-align:left;}

@media all and (min-width:1024px){
.textarea__272595__ h3{font-size:22px;}
	.textarea__272595__ p {font-size:19px;line-height:1.6em;}


.textarea__272595__{font-size:21px;}
.textarea__272595__ ul{margin-bottom:12px;}
.textarea__272595__ ul li{padding:0;}
.textarea__272595__ ul li span{line-height:56px;}

.textarea__272595__ ul li >div{ width:200px; }
.textarea__272595__ ul li:nth-child(4) >div { width:470px; }


.textarea__272595__ ul li span{letter-spacing:0.02em;}
.textarea__272595__ ul li span.time_b{width:222px; text-align:center;}
}

/*     631745 : 한줄 텍스트      */
.text__631745__{background:#0e66b6;padding:8px 15px; display:inline-block;border-radius:34px;cursor:pointer;}
.text__631745__>div{display:flex;gap:20px;align-items: center;}
.text__631745__ p {
	display:block;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:0;line-height:1.5em;
}
.text__631745__ p a {color:#fff;font-size:20px; font-weight:700;align-items: center;}

@media all and (min-width:1024px){
	.text__631745__{margin:0 auto;padding:16px 30px;}
	.text__631745__>div{margin:0 auto;}
	.text__631745__ p {font-size:{$farm_set[font_size]}px}
	.text__631745__ p a {font-size:30px;}
}

/*     631755 : BLANK 컨텐츠      */
.blank__631755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__631755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__631755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__631755__ {height:10px}
}

/*     631765 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     631775 : BLANK 컨텐츠      */
.blank__631775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__631775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__631775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__631775__ {height:40px}
}

